const keyWordList = ["SCRIPT", "BODY", "STYLE", "PHP", "JAVA", ".NET"]; // 脚本关键词列表
const rules = keyWordList.join("|");
const regExp = new RegExp(rules, "i");

const regExpTest = function (str: string) {
  const reason = regExp.test(str);
  return reason;
};
export default regExpTest;
